<?xml version="1.0" ?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:ObjectManager/etc/config.xsd">
    <type name="Magento\Framework\Console\CommandListInterface">
        <arguments>
            <argument name="commands" xsi:type="array">
                <item name="xcoding_cms_replacestring" xsi:type="object">Xcoding\Cms\Console\Command\ReplaceString</item>
            </argument>
        </arguments>
    </type>
</config>